> ## Documentation Index
> Fetch the complete documentation index at: https://veniceai-mintlify-d2fddb8a.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Text-to-Speech 모델

> 다국어 보이스, 보이스 선택, OpenAI 호환 /audio/speech 엔드포인트를 통한 스트리밍 오디오 출력을 지원하는 Venice text-to-speech 모델.

<div id="model-search-placeholder" data-filter="tts">Loading models...</div>

***

## 음성 카탈로그

음성은 **모델별**입니다. 전달하는 `voice`는 선택한 `model`의
카탈로그에서 가져와야 합니다. 아래에서 모델을 선택하여 해당 음성을 살펴보세요.

<div id="tts-voice-picker-placeholder">Loading voices...</div>

<Note>
  Voice ID는 대소문자를 구분하며 **일치하는 `model`에만 유효합니다**. 요청 페이로드에
  두 필드를 함께 전달하세요. 예제는
  [Audio Speech API](/api-reference/endpoint/audio/speech)를 참조하세요.
</Note>

### 예제 요청

```bash theme={null}
curl https://api.venice.ai/api/v1/audio/speech \
  -H "Authorization: Bearer $VENICE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "tts-kokoro",
    "voice": "af_sky",
    "input": "Hello from Venice."
  }' \
  --output speech.mp3
```

모델을 전환하려면 위에서 선택한 모델의 쌍으로 `model`과 `voice`를 **모두** 변경하세요.
